# Invest4You-React


MERN Project with Login with Email (JWT) + Google OAuth Authentication 

a Full Stack MERN Web-App uses MongoDB Database NodeJS as Backend with Exspress React as Frontend (Material UI).

JWT and Google Authentication 

Uses Restriction and protected routs for Users and Admin 


To use code in Local server please downoload the code install packages in client and serves repoetory 

To se live version of my Project please click go to the link ----->>> https://mern-react-app.netlify.app <<<------
